# Laboratoire 1 - Conception de cellules standard

Ce répertoire contient les fichiers associés au laboratoire 1 du cours
[ELE8304](https://www.polymtl.ca/etudes/cours/circuits-integres-tres-grande-echelle). Le but de ce
laboratoire est de concevoir et simuler le dessin des masques de cellules standards. Ses objectifs sont les suivants:
  - Se familiariser avec les différentes étapes d’un procédé de fabrication CMOS.
  - Concevoir, simuler, et vérifier le dessin des masques de cellules standards avec *Virtuoso*.
  - Réaliser le placement et le routage manuel de cellules standards contenant plusieurs
    transistors.
  - Utiliser les outils de vérification (*Dessin Rules Check* (DRC), et *Layout Versus Schematic*
    (LVS)).
  - Réaliser des simulations *SPICE* au niveau transistor et au niveau physique.

La poursuite de ce laboratoire suppose au préalable de suivre le [tutoriel de conception de circuits
analogiques intégrés](https://intranet.grm.polymtl.ca/wiki/doku.php?id=tutoriels:analogique).

Les logiciels et les technologies utilisées sont fournis par [CMC](https://www.cmc.ca/WhatWeOffer/Products/CMC-00200-04870.aspx). 
Le kit de référence est basé sur la technologie 45nm éducative de *Cadence*: 
*Generic Process Design Kit* [GPDK045](https://www.cmc.ca/WhatWeOffer/Products/CMC-00200-04870.aspx).


Update:Rejean
